# Chat

> Botyard REST API endpoints for chat.

Canonical URL: https://docs.botyard.io/docs/api/chat

7 endpoints in this group. Every request authenticates with an
[API key](/docs/api/authentication); see the [API reference](/docs/api) for the other groups.

* [Chat Send](/docs/api/chat/chat_send_v1_orgs__org_id__conversations__conversation_id__chat_post): `POST /v1/orgs/{org_id}/conversations/{conversation_id}/chat`
* [Chat Retry](/docs/api/chat/chat_retry_v1_orgs__org_id__conversations__conversation_id__chat_retry_post): `POST /v1/orgs/{org_id}/conversations/{conversation_id}/chat/retry`
* [Chat Wake](/docs/api/chat/chat_wake_v1_orgs__org_id__conversations__conversation_id__chat_wake_post): `POST /v1/orgs/{org_id}/conversations/{conversation_id}/chat/wake`
* [Chat Steer](/docs/api/chat/chat_steer_v1_orgs__org_id__conversations__conversation_id__chat_steer_post): `POST /v1/orgs/{org_id}/conversations/{conversation_id}/chat/steer`
* [Chat Cancel](/docs/api/chat/chat_cancel_v1_orgs__org_id__conversations__conversation_id__chat_cancel_post): `POST /v1/orgs/{org_id}/conversations/{conversation_id}/chat/cancel`
* [Chat Edit](/docs/api/chat/chat_edit_v1_orgs__org_id__conversations__conversation_id__chat_edit_post): `POST /v1/orgs/{org_id}/conversations/{conversation_id}/chat/edit`
* [Get Stream Event Schema](/docs/api/chat/get_stream_event_schema_v1_chat_stream_event_schema_get): `GET /v1/chat/stream-event-schema`
